.home-container {
  width: 100%;
  height: 5998px;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-desktop1 {
  width: 100%;
  height: 5998px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.home-rectangle2 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 3304px;
  position: absolute;
}
.home-solutions {
  top: 2268px;
  left: 0px;
  width: 1920px;
  height: 10px;
  position: absolute;
}
.home-header {
  top: 0px;
  left: 870px;
  width: 799px;
  height: 1429px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text {
  top: 1463px;
  left: 1566px;
  color: rgba(255, 255, 255, 1);
  width: 380px;
  height: auto;
  position: absolute;
  text-align: justified;
  line-height: normal;
}
.home-text007 {
  top: 478px;
  left: 348px;
  color: rgba(30, 30, 30, 1);
  width: 480px;
  height: auto;
  position: absolute;
  font-size: 21px;
  font-style: normal;
  text-align: justified;
  font-family: Open Sans;
  font-weight: 400px;
  line-height: normal;
  font-stretch: normal;
}
.home-otsukanaiko1 {
  top: 241px;
  left: 900px;
  width: 731px;
  height: 791px;
  position: absolute;
}
.home-text011 {
  top: 795px;
  left: 1390px;
  color: rgba(0, 0, 0, 1);
  width: 183px;
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Semi Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text020 {
  top: 880px;
  left: 1390px;
  color: rgba(0, 0, 0, 1);
  width: 161px;
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Open Sans;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-rectangle3 {
  top: 1032px;
  left: -12px;
  width: 1932px;
  height: 2280px;
  position: absolute;
}
.home-rectangle21 {
  top: 3427px;
  left: 0px;
  width: 1920px;
  height: 2391px;
  position: absolute;
}
.home-text025 {
  top: 342px;
  left: 348px;
  color: rgb(0, 0, 0);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6.4px;
  text-decoration: none;
}
.home-text026 {
  top: 913.760009765625px;
  left: 1749px;
  color: rgba(0, 0, 0, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  border-radius: var(--dl-radius-radius-radius4);
  text-decoration: none;
}
.home-text028 {
  top: 385px;
  left: 348px;
  color: rgb(241, 85, 45);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 50px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.6px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divgreatideas {
  top: 1897px;
  left: 765px;
  width: 1413px;
  height: 432px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-heading1 {
  top: 91px;
  left: 0px;
  width: 1350px;
  height: 115.19000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text032 {
  top: 74px;
  left: 213px;
  color: rgb(0, 0, 0);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 40px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.6px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.home-p {
  top: 110.19000244140625px;
  left: 660px;
  width: 540px;
  height: 192px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text033 {
  top: 164.81005859375px;
  left: -450px;
  color: rgba(0, 0, 0, 1);
  width: 686px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.home-heading11 {
  top: 3648px;
  left: 40px;
  width: 1350px;
  height: 115.19000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text040 {
  top: 3570px;
  left: 253px;
  color: rgb(0, 0, 0);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 35px;
  font-style: normal;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.6px;
  font-stretch: normal;
  letter-spacing: 2px;
  text-decoration: none;
}
.home-text041 {
  top: 3706px;
  left: 260px;
  color: rgba(28, 27, 25, 1);
  width: 568px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: justified;
  font-family: Open Sans;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text043 {
  top: 3535;
  left: 253px;
  color: rgb(241, 85, 45);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 10px;
  text-decoration: none;
}
.home-rectangle19 {
  top: 4424px;
  left: 0px;
  width: 1920px;
  height: 652px;
  position: absolute;
}
.home-text044 {
  top: 2648px;
  left: 613px;
  color: rgb(241, 85, 45);
  width: 737px;
  height: auto;
  position: absolute;
  font-size: 50px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.6px;
  font-stretch: normal;
  letter-spacing: 2px;
  text-decoration: none;
}
.home-text045 {
  top: 2770px;
  left: 620px;
  color: rgba(0, 0, 0, 1);
  width: 691px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Open Sans;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-rectangle7 {
  top: 2944px;
  left: 612px;
  width: 215px;
  height: 211px;
  position: absolute;
  border-radius: 107.5px;
}
.home-rectangle8 {
  top: 2944px;
  left: 852px;
  width: 215px;
  height: 211px;
  position: absolute;
  border-radius: 107.5px;
}
.home-rectangle9 {
  top: 2944px;
  left: 1092px;
  width: 215px;
  height: 211px;
  position: absolute;
  border-radius: 107.5px;
}
.home-divservicescomp {
  top: 1032px;
  left: 0px;
  width: 1920px;
  height: 753px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-solutions1 {
  top: 735px;
  left: 0px;
  width: 1920px;
  height: 10px;
  position: absolute;
}
.home-kotakan {
  top: 1032px;
  left: 0px;
  width: 1920px;
  height: 779px;
  position: absolute;
}
.home-text047 {
  top: 1097px;
  left: 375px;
  color: rgba(241, 85, 45, 1);
  width: 177px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 10px;
  text-decoration: none;
}
.home-text049 {
  top: 1137px;
  left: 375px;
  color: rgba(0, 0, 0, 1);
  width: 621px;
  height: auto;
  position: absolute;
  font-size: 40px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 44px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text051 {
  top: 1246px;
  left: 373px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 27px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 28px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text053 {
  top: 1289px;
  left: 375px;
  color: rgba(0, 0, 0, 1);
  width: 331px;
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 25px;
  font-stretch: normal;
  text-decoration: none;
}
.home-link {
  gap: -1px;
  top: 1246px;
  left: 809px;
  width: 355px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-span {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text055 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 27px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 28px;
  font-stretch: normal;
  text-decoration: none;
}
.home-p1 {
  display: flex;
  padding: 22px 53px 36px 0;
  align-items: flex-start;
}
.home-text057 {
  color: rgba(0, 0, 0, 1);
  width: 302px;
  height: auto;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 25px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text059 {
  top: 1242px;
  left: 1251px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 27px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 28px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text061 {
  top: 1290px;
  left: 1248px;
  color: rgba(0, 0, 0, 1);
  width: 325px;
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 25px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divservicescompitem {
  top: 1459px;
  left: 375px;
  width: 377px;
  display: flex;
  padding: 51px 0 50px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px 0 0;
}
.home-link1 {
  gap: -1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-span1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text063 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 27px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 28px;
  font-stretch: normal;
  text-decoration: none;
}
.home-p2 {
  display: flex;
  padding: 22px 42px 36px 0;
  align-items: flex-start;
}
.home-text065 {
  color: rgba(0, 0, 0, 1);
  width: 335px;
  height: auto;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 25px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divservicescompitem1 {
  top: 1458px;
  left: 809px;
  width: 379px;
  display: flex;
  padding: 51px 0 50px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px 0 0;
}
.home-link2 {
  gap: -1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-span2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text067 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 27px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 28px;
  font-stretch: normal;
  text-decoration: none;
}
.home-p3 {
  display: flex;
  padding: 43px 75px 36px 0;
  align-items: flex-start;
}
.home-divservicescompitem2 {
  top: 1458px;
  left: 1245px;
  width: 335px;
  display: flex;
  padding: 51px 0 50px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px 0 0;
}
.home-text069 {
  top: 1560px;
  left: 809px;
  color: rgba(0, 0, 0, 1);
  width: 304px;
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 25px;
  font-stretch: normal;
  text-decoration: none;
}
.home-rfinal12 {
  top: 3445px;
  left: 973px;
  width: 695px;
  height: 604px;
  position: absolute;
}
.home-rectangle10 {
  top: 941px;
  left: 1760px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.home-group9 {
  top: 5076px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-footer {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.home-divacgfcontent {
  top: 0px;
  left: 448px;
  width: 1024px;
  height: 921.8400268554688px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-section-footnotes {
  top: 0px;
  left: 22px;
  width: 980px;
  height: 348.94000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.home-text071 {
  top: 54px;
  left: 165px;
  color: rgb(0, 0, 0);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-decoration: none;
}
.home-navigation-apple-directory {
  top: 348.94000244140625px;
  left: 22px;
  width: 980px;
  height: 459.9100036621094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-section {
  top: 395.06005859375px;
  left: 0px;
  width: 980px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-divacgffootershop {
  top: 34px;
  left: 0px;
  width: 980px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.home-text072 {
  top: 1px;
  color: rgb(110, 110, 115);
  width: 375px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.0004px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divacgffooterlegal {
  top: 63px;
  left: 0px;
  width: 980px;
  height: 26px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text073 {
  top: 6.16015625px;
  color: rgba(110, 110, 115, 1);
  width: 302px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.home-group5 {
  top: 22px;
  left: 781px;
  width: 199px;
  height: 35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-list {
  gap: 9px;
  top: 0px;
  left: 76px;
  display: flex;
  padding: 4px 0 7px;
  position: absolute;
  align-items: flex-start;
}
.home-item-link {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-item-link1 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-item-link2 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-item-link3 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text075 {
  top: 8px;
  color: rgba(0, 0, 0, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 30px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divqiy {
  top: 391px;
  left: 470px;
  width: 1280px;
  height: 298.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-divqj6 {
  top: 0px;
  left: 0px;
  width: 159px;
  height: 266.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text077 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text079 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text081 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text083 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text085 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divqj61 {
  top: -1px;
  left: 327px;
  width: 97px;
  height: 137.88999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text087 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text089 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text091 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text093 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text095 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text097 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divqj62 {
  top: -1px;
  left: 864px;
  width: 119px;
  height: 159.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text099 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.home-divqj63 {
  top: -2px;
  left: 593px;
  width: 125px;
  height: 202.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text101 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text103 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text105 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text107 {
  top: 73.38999938964844px;
  color: rgb(12, 18, 20);
  height: auto;
  position: absolute;
  font-size: 10px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text108 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text110 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text112 {
  top: 63px;
  left: 470px;
  color: rgba(110, 110, 115, 1);
  width: 712px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: justified;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.home-group2 {
  top: 45px;
  left: 470px;
  width: 142px;
  height: 35.36078643798828px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-logospen71 {
  top: 0px;
  left: 0px;
  width: 142px;
  height: 35px;
  position: absolute;
}
.home-group4 {
  top: 237px;
  left: 470px;
  width: 408px;
  height: 86px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-tabel {
  top: 36px;
  left: 0px;
  width: 408px;
  height: 50px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 14px;
}
.home-group3 {
  top: 0px;
  left: 0px;
  width: 388.1484375px;
  height: 70.7265625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-text123 {
  color: rgba(241, 85, 45, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 20px;
  font-stretch: normal;
  text-decoration: none;
}
.home-vector {
  top: 55px;
  left: 378px;
  width: 10px;
  height: 19px;
  position: absolute;
}
.home-input {
  top: 51.5px;
  left: 17px;
  display: flex;
  padding: 0 217px 2px 0;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
}
.home-text125 {
  top: 51.5px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-divqgk {
  gap: 8.389999389648438px;
  top: 658px;
  left: 470px;
  display: flex;
  padding: 19px 0 120px;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.home-text127 {
  color: rgb(12, 18, 20);
  height: auto;
  font-size: 12px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 22.4px;
  font-stretch: normal;
  text-decoration: none;
}
.home-div {
  width: 280px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-options {
  top: 0px;
  left: -1.5px;
  width: 283px;
  display: flex;
  padding: 13px 33px 11px 41px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(12, 18, 20, 0.5);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.home-div1 {
  width: 209px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text128 {
  top: -3px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
.home-u-apng {
  top: 14.289999961853027px;
  left: 16px;
  width: 16px;
  height: 11px;
  position: absolute;
}
.home-maskgroup {
  top: 4296px;
  left: 0px;
  width: 1950px;
  height: 610px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(217, 217, 217, 1);
}
.home-bauhaus201021 {
  top: 0px;
  left: -175.57470703125px;
  width: 2264px;
  height: 774px;
  position: absolute;
}
.home-group18 {
  top: 4441px;
  left: 616px;
  width: 688px;
  height: 263px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-text130 {
  color: rgb(255, 255, 255);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 40px;
  text-align: center;
  font-family: Inter;
  font-weight: 600;
  line-height: 60px;
  font-stretch: normal;
  text-decoration: none;
}
.home-text131 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
}
.home-text132 {
  font-style: normal;
  letter-spacing: 2px;
}
.home-text133 {
  font-style: normal;
  letter-spacing: 2px;
}
.home-text134 {
  font-style: normal;
}
.home-navlink {
  display: contents;
}
.home-group7 {
  top: 250px;
  left: 212px;
  width: 265px;
  height: 66px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: #ffffff;
  border-width: 1px;
  text-decoration: none;
}
.home-text135 {
  top: 15px;
  left: 30px;
  color: rgb(255, 255, 255);
  width: 215px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6.4px;
  text-decoration: none;
}
.home-group6 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 167px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(255, 255, 255, 1);
}
.home-nav-list {
  top: 81px;
  left: 372px;
  width: 1157.72998046875px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-item-link4 {
  top: 0px;
  left: 560px;
  width: 85px;
  display: flex;
  padding: 2px 2.0199966430664062px 2px 0;
  position: absolute;
  align-items: flex-start;
}
.home-text136 {
  top: 2px;
  left: 735px;
  color: rgba(241, 85, 45, 1);
  width: 83px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text138 {
  top: 2px;
  left: 871px;
  color: rgba(28, 27, 25, 1);
  width: 57px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text140 {
  top: 2px;
  left: 987px;
  color: rgba(28, 27, 25, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text142 {
  top: 2px;
  left: 1102px;
  color: rgba(28, 27, 25, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-group21 {
  top: 61px;
  left: 253px;
  width: 180px;
  height: 44.82353210449219px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-navlink1 {
  display: contents;
}
.home-logospen711 {
  top: 0px;
  left: 0px;
  width: 180px;
  height: 45px;
  position: absolute;
  text-decoration: none;
}
.home-maskgroup1 {
  top: 1816px;
  left: -84px;
  width: 937px;
  height: 604px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-image000812 {
  top: 0px;
  left: 0px;
  width: 937px;
  height: 604px;
  position: absolute;
}
.home-image003961 {
  top: -126.55238342285156px;
  left: -26.15989875793457px;
  width: 1018px;
  height: 821px;
  position: absolute;
}
.home-frameiconpencil {
  top: 2999px;
  left: 676px;
  width: 90.02139282226562px;
  height: 90.02139282226562px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector1 {
  top: 0px;
  left: 0px;
  width: 90px;
  height: 90px;
  position: absolute;
}
.home-frameiconimage {
  top: 2999px;
  left: 908px;
  width: 103.52606201171875px;
  height: 103.52606201171875px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector2 {
  top: 0px;
  left: 0px;
  width: 104px;
  height: 104px;
  position: absolute;
}
.home-frameiconmonitor {
  top: 2998px;
  left: 1145px;
  width: 105px;
  height: 105.01771545410156px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-vector3 {
  top: 0px;
  left: 0px;
  width: 105px;
  height: 105px;
  position: absolute;
}
